=== examples/CMakeLists.txt ===
# Generated from examples.pro.

qt_examples_build_begin()

add_subdirectory(speech)

qt_examples_build_end()
