=== src/plugins/CMakeLists.txt ===
# Generated from plugins.pro.

if(TARGET Qt::TextToSpeech)
    add_subdirectory(tts)
endif()
