=== tests/auto/qvoice/CMakeLists.txt ===
qt_internal_add_test(tst_qvoice
    SOURCES
        tst_qvoice.cpp
    PUBLIC_LIBRARIES
        Qt::TextToSpeechPrivate
)
