## qt6-speech 6.4.1

=== debian/changelog ===
qt6-speech (6.4.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.4.1).
  * Bump Qt B-Ds to 6.4.1.

 -- Patrick Franz <deltaone@debian.org>  Thu, 17 Nov 2022 20:55:49 +0100

qt6-speech (6.4.0-1) experimental; urgency=medium

  * Initial release. (Closes: #1021682)

 -- Patrick Franz <deltaone@debian.org>  Sat, 22 Oct 2022 17:12:10 +0200
