=== debian/control ===
Source: qt6-speech
Section: libs
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Patrick Franz <deltaone@debian.org>
Build-Depends: cmake (>= 3.24~),
               debhelper-compat (= 13),
               flite1-dev,
               libasound2-dev,
               libspeechd-dev,
               libxcb-xkb-dev,
               ninja-build,
               pkg-config,
               pkg-kde-tools,
               qt6-base-dev (>= 6.4.1+dfsg~),
               qt6-base-private-dev (>= 6.4.1+dfsg~),
               qt6-declarative-dev (>= 6.4.1+dfsg~),
               qt6-multimedia-dev (>= 6.4.1~),
Standards-Version: 4.6.1
Homepage: https://www.qt.io/developers/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-speech
Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-speech.git
Rules-Requires-Root: no

Package: libqt6texttospeech6
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 Speech library
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 6 Quick Timeline library.

Package: qt6-speech-flite-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt 6 Speech library - Flite plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the plugin for Flite speech synthesis engine.

Package: qt6-speech-speechd-plugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Qt 6 Speech library - speechd plugin
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 QtSpeech provides support for text-to-speech and speech recognition in Qt
 applications.
 .
 This package contains the plugin for speechd speech synthesis engine.

Package: qml6-module-qttexttospeech
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Qt 6 Speech QML module
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Qt 6 Speech QML module.

Package: qt6-speech-dev
Architecture: any
Multi-Arch: same
Depends: libqt6texttospeech6 (= ${binary:Version}),
         qt6-base-dev,
         ${misc:Depends},
Description: Qt 6 Speech library - development files
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the header development files used for building Qt 6
 applications using the Qt 6 Speech library.
