## qt6-speech 6.4.2

=== debian/changelog ===
qt6-speech (6.4.2-6build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:48:49 +1100

qt6-speech (6.4.2-6build1) noble; urgency=medium

  * No-change rebuild against libqt6core6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 02:01:46 +0000

qt6-speech (6.4.2-6) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Tue, 01 Aug 2023 18:17:15 +0200

qt6-speech (6.4.2-5) experimental; urgency=medium

  [ Patrick Franz ]
  * Add binary package for examples (Closes: #1042275).
  * Add binary packages for documentation.

 -- Patrick Franz <deltaone@debian.org>  Sat, 29 Jul 2023 00:29:04 +0200

qt6-speech (6.4.2-4) unstable; urgency=medium

  [ Patrick Franz ]
  * Pass QT_HOST_PATH to cmake in cross-builds, thx to Helmut Grohne.

 -- Patrick Franz <deltaone@debian.org>  Thu, 22 Jun 2023 20:29:07 +0200

qt6-speech (6.4.2-3) unstable; urgency=medium

  * Team upload.
  * Do not install plugins-related CMake files (Closes: #1031078).
    Thanks Jonas Smedegaard for the bug report.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sat, 11 Feb 2023 17:22:59 -0300

qt6-speech (6.4.2-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Add missing B-D qml6-module-qtquick3d-spatialaudio (Closes:
    #1030471).

 -- Patrick Franz <deltaone@debian.org>  Sat, 04 Feb 2023 11:13:21 +0100

qt6-speech (6.4.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Switch to the official 6.4.2 tarball, the tarball is the same.
  * Enable link time optimization.

 -- Patrick Franz <deltaone@debian.org>  Sun, 22 Jan 2023 11:33:34 +0100

qt6-speech (6.4.2~rc1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Fri, 30 Dec 2022 16:59:03 +0100

qt6-speech (6.4.2~rc1-1) experimental; urgency=medium

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * New upstream release.
    - Bump Qt build dependencies.
  * Bump standards version to 4.6.2, no changes required.

 -- Patrick Franz <deltaone@debian.org>  Tue, 27 Dec 2022 22:27:41 +0100
