## qt6-speech 6.6.2

=== debian/changelog ===
qt6-speech (6.6.2-3) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Jun 2024 18:41:23 +0200

qt6-speech (6.6.2-2) experimental; urgency=medium

  [ Patrick Franz ]
  * Let qt6-speech-dev depend on qt6-multimedia-dev.

 -- Patrick Franz <deltaone@debian.org>  Tue, 14 May 2024 22:55:07 +0200

qt6-speech (6.6.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.6.2).
  * Bump Qt B-Ds to 6.6.2.
  * Build-depend on pkgconf instead of pkg-config as the latter has been
    superseded by the former.

 -- Patrick Franz <deltaone@debian.org>  Sat, 17 Feb 2024 20:35:46 +0100
