=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                libspeechd-dev,
                libxcb-xkb-dev,
                ninja-build,
-               pkg-config,
                pkg-kde-tools,
-               qt6-base-dev (>= 6.6.1+dfsg~),
-               qt6-base-private-dev (>= 6.6.1+dfsg~),
-               qt6-declarative-dev (>= 6.6.1+dfsg~),
-               qt6-multimedia-dev (>= 6.6.1~),
+               pkgconf,
+               qt6-base-dev (>= 6.6.2+dfsg~),
+               qt6-base-private-dev (>= 6.6.2+dfsg~),
+               qt6-declarative-dev (>= 6.6.2+dfsg~),
+               qt6-multimedia-dev (>= 6.6.2~),
 Build-Depends-Indep: qt6-base-dev (>= 6.6~) <!nodoc>,
                      qt6-documentation-tools (>= 6.6~) <!nodoc>,
 Standards-Version: 4.6.2
@@ -78,6 +78,7 @@
 Multi-Arch: same
 Depends: libqt6texttospeech6 (= ${binary:Version}),
          qt6-base-dev,
+         qt6-multimedia-dev,
          ${misc:Depends},
 Description: Qt 6 Speech library - development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
