## qt6-speech 6.7.2

=== debian/changelog ===
qt6-speech (6.7.2-3) unstable; urgency=medium

  [ Sandro Knauß ]
  * Use dh_qmldeps to detect QML dependencies.
  * Add qml6-module packages to -dev package for QML dependency detection.
  * Use dh-sequence-pkgkde-symbolshelper instead of --with.
  * Add the plugins to Recommends, as you need one plugin to be
    installed to get something spoken out.
  * Examples package:
    - Enable qml detection.
    - depend on speech plugins, otherwise the start button is grayed out.

  [ Patrick Franz ]
  * Add qt6-declarative-private-dev as a B-D due to #1087385.
  * Install cmake-files for QmlPlugins.

 -- Patrick Franz <deltaone@debian.org>  Thu, 21 Nov 2024 23:55:11 +0100

qt6-speech (6.7.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sat, 05 Oct 2024 02:05:19 +0200

qt6-speech (6.7.2-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (6.7.2).
  * Bump Qt B-Ds to 6.7.2.
  * Bump Standards-Version to 4.7.0 (no changes needed).
  * Update symbols from buildlogs.

 -- Patrick Franz <deltaone@debian.org>  Tue, 03 Sep 2024 12:50:43 +0200
