## qt6-speech 6.8.0

=== debian/changelog ===
qt6-speech (6.8.0-0deepin) unstable; urgency=medium

  * New upstream release (6.8.0).

 -- lichenggang <lichenggang@deepin.org>  Thu, 07 Nov 2024 16:19:46 +0800
