=== debian/control ===
--- 
+++ 
@@ -5,23 +5,20 @@
 Uploaders: Patrick Franz <deltaone@debian.org>,
 Build-Depends: cmake (>= 3.24~),
                debhelper-compat (= 13),
-               dh-sequence-qmldeps,
-               dh-sequence-pkgkde-symbolshelper,
                flite1-dev,
                libasound2-dev,
                libspeechd-dev,
                libxcb-xkb-dev,
                ninja-build,
+               pkg-config,
                pkg-kde-tools,
-               pkgconf,
-               qt6-base-dev (>= 6.7.2+dfsg~),
-               qt6-base-private-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-dev (>= 6.7.2+dfsg~),
-               qt6-declarative-private-dev,
-               qt6-multimedia-dev (>= 6.7.2~),
-Build-Depends-Indep: qt6-base-dev (>= 6.7~) <!nodoc>,
-                     qt6-documentation-tools (>= 6.7~) <!nodoc>,
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0+dfsg~),
+               qt6-base-private-dev (>= 6.8.0+dfsg~),
+               qt6-declarative-dev (>= 6.8.0+dfsg~),
+               qt6-multimedia-dev (>= 6.8.0~),
+Build-Depends-Indep: qt6-base-dev (>= 6.8~) <!nodoc>,
+                     qt6-documentation-tools (>= 6.8~) <!nodoc>,
+Standards-Version: 4.6.2
 Homepage: https://www.qt.io/developers/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/qt6/qt6-speech
 Vcs-Git: https://salsa.debian.org/qt-kde-team/qt6/qt6-speech.git
@@ -69,8 +66,7 @@
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends},
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
-Recommends: qt6-speech-speechd-plugin | qt6-speech-flite-plugin
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 Speech QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -81,9 +77,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libqt6texttospeech6 (= ${binary:Version}),
-         qml6-module-qttexttospeech (= ${binary:Version}),
          qt6-base-dev,
-         qt6-multimedia-dev,
          ${misc:Depends},
 Description: Qt 6 Speech library - development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
@@ -118,10 +112,7 @@
 Architecture: any
 Multi-Arch: same
 Section: misc
-Depends: qt6-speech-speechd-plugin | qt6-speech-flite-plugin,
-         ${misc:Depends},
-         ${qml6:Depends},
-         ${shlibs:Depends},
+Depends: ${misc:Depends}, ${shlibs:Depends},
 Description: Qt 6 Speech examples
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
