## qt6-speech 6.8.2

=== tests/auto/qvoice/CMakeLists.txt ===
# Copyright (C) 2022 The Qt Company Ltd.
# SPDX-License-Identifier: BSD-3-Clause

qt_internal_add_test(tst_qvoice
    SOURCES
        tst_qvoice.cpp
    LIBRARIES
        Qt::TextToSpeechPrivate
)
