## qt6-speech 6.8.3

=== src/plugins/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 # Generated from plugins.pro.
 
 if(TARGET Qt::TextToSpeech)
