=== src/plugins/tts/macos/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 qt_internal_add_plugin(QTextToSpeechMacOSPlugin
     OUTPUT_NAME qtexttospeech_speech_macos
     PLUGIN_TYPE texttospeech
@@ -9,4 +12,5 @@
         Qt::Core
         Qt::Gui
         Qt::TextToSpeech
+        Qt::Multimedia
 )
