=== src/plugins/tts/mock/CMakeLists.txt ===
--- 
+++ 
@@ -1,3 +1,6 @@
+# Copyright (C) 2022 The Qt Company Ltd.
+# SPDX-License-Identifier: BSD-3-Clause
+
 qt_internal_add_plugin(QTextToSpeechMockPlugin
     OUTPUT_NAME qtexttospeech_mock
     PLUGIN_TYPE texttospeech
