=== src/plugins/tts/android/CMakeLists.txt ===
add_subdirectory(jar)
add_subdirectory(src)
