=== src/plugins/tts/flite/CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,5 @@
 # Copyright (C) 2022 The Qt Company Ltd.
 # SPDX-License-Identifier: BSD-3-Clause
-
-find_package(Qt6 ${PROJECT_VERSION} CONFIG REQUIRED COMPONENTS Multimedia)
 
 qt_internal_add_plugin(QTextToSpeechFlitePlugin
     OUTPUT_NAME qtexttospeech_flite
@@ -16,8 +14,3 @@
         Qt::Multimedia
         Qt::TextToSpeech
 )
-
-qt_internal_extend_target(QTextToSpeechFlitePlugin CONDITION QT_FEATURE_flite_alsa
-    LIBRARIES
-        ALSA::ALSA
-)
